APIs / SoundCloud / Tracks Comments

SoundCloud: Tracks Comments

Tracks Comments from SoundCloud as JSON. 1 credit per successful call.

GET /v1/soundcloud/tracks-commentsNeeds terms

Note
This endpoint needs the restricted-endpoint terms, which you can accept in your dashboard.

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
idstringRequiredUp to 255 characters
threadedbooleanOptionalAny
filter_repliesbooleanOptionalAny
offsetintegerOptionalAny
limitintegerOptionalAny

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/soundcloud/tracks-comments?id=1000000000&threaded=1&limit=20" \
  -H "X-API-Key: $API_KEY"